xcb_dbe_buffer_attributes_iterator_t Struct Reference
XCB Dbe API

xcb_dbe_buffer_attributes_iterator_t More...

`#include <dbe.h>`

Collaboration diagram for xcb_dbe_buffer_attributes_iterator_t:
[legend]

## Data Fields

xcb_dbe_buffer_attributes_t * | data
int | rem
int | index

## Detailed Description

xcb_dbe_buffer_attributes_iterator_t

The documentation for this struct was generated from the following file:

- dbe.h